.jumbotron {
    background-color: transparent;
    color: #ffffff;
    text-align: center;
    text-shadow: 1px 1px 4px #000;
}

.jumbotron p {
    color: #dddddd;
}

.hero {
    background: #283a4b url(../images/FIDBAU_Backgroud.png) 0 0 no-repeat;
    background-position: center;
}

.hero form input,
.hero form select {
    margin-bottom: 0em;
    margin-top: 0em;
    margin-right: 0em;
    margin-left: 0em;
}

.home-sections {
    border-top: 1px dotted #dbe3e3; /* stroke */
    border-bottom: 1px dotted #dbe3e3; /* stroke */
    background-color: #fff; /* layer fill content */
}
.home-sections h4 {
    border-top: 1px solid rgba(220,228,227,.42); /* stroke */
    border-bottom: 1px solid rgba(220,228,227,.42); /* stroke */
    /* background-color: #395d7f; /* layer fill content */
    background-color: #338caf;
    border-bottom: 2px solid #62b6d7;
    color: #fff;
}
#home-stats {
    margin-top: 30px;
}
#stats li {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; /* border radius */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; /* prevents bg color from leaking outside the border */
    background: #5e6363 url(../images/stats-bg.png) repeat-x 0 0;
    color: #fff;
}
#stats li a:hover {
    opacity: .5;
}
#stats .stats-count span {
    color: #fff;
    opacity: .5;
}
#stats p {
    color: #fff;
}
#home-organizations,
#home-persons,
#home-research  {
    width: 297px;
    float: left;
    clear: both;
}
#home-organizations ul,
#home-persons ul,
#home-research ul {
    padding: 0.7em 0 0.6em 0.75em;
}
#home-organizations li,
#home-persons li,
#home-research li {
    line-height: 1.25em;
    margin-top: 0.7em;
    font-size: 0.9em;
}
#home-organizations li:last-child,
#home-persons li:last-child,
#home-research li:last-child {
    text-align:right;
    padding: 4px 16px 0 0;
}
#home-organizations li span,
#home-persons li span,
#home-research li span {
    color: #fff;
    background: url(../../../images/count-background.png) no-repeat;
    width: 65px;
    height: 27px;
    display: inline-block;
    padding: 6px 8px 0 0;
    margin-left: 4px;
    text-align: center;
}
#home-academic-depts  {
    width: 297px;
    margin-left: 15px;
    float: left;
}
#home-persons h4,
#home-organizations h4,
#home-academic-depts h4,
#home-faculty-mbrs h4,
#home-geo-focus h4,
#home-research h4 {
    display: inline;
    padding: 3px 10px;
}
#home-academic-depts ul {
    list-style: disc outside url(../../../images/arrowIcon.gif);
    padding: 0.4em 0 0.6em 1.8em;
}
#home-academic-depts li {
    line-height: 1.25em;
    padding-top: 1.0em;
    padding-right: 4px;
}
#home-faculty-mbrs  {
    width: 297px;
    margin: 0 0 20px 15px;
    float: left;
}
div#tempSpacing {
    margin-top:30px;
    padding-left:20px;
    height:325px;
}
div#research-faculty-mbrs {
    font-size: 0.9em;
    line-height: 16px;
}
div#research-faculty-mbrs li.individual {
    clear: both;
}
div#research-faculty-mbrs ul li.individual:first-child {
    clear: both;
    padding-top: 20px
}
div#research-faculty-mbrs li h1 {
    padding: 6px 0 2px 0;
}
div#research-faculty-mbrs li img {
    width: 60px;
    float: left;
    padding: 0px 8px 10px 10px;
}
div#research-faculty-mbrs li span.title {
    display: block;
    font-size: 0.825em;
    line-height: 1.25em;
    padding-bottom: 8px;
}
div#research-faculty-mbrs ul#viewMoreFac  {
    list-style:none;
}
div#research-faculty-mbrs ul#viewMoreFac li {
    text-align:right;
    padding: 0 16px 8px 0;
    clear:both;
}
div#adjImgHeight {
    height:65px;
    overflow:hidden;
    float:left;
    margin-bottom:10px;
}
#home-geo-focus  {
    clear: both;
    display: inline-block;
    margin-top: 30px;
    height: 632px;
    width: 921px;
}
#home-geo-focus div#timeIndicatorGeo {
    text-align:center;
    margin-top:100px;
}
div.faculty-home {
    padding-top: 20px;
}
.faculty-home,
.research-count {
    background-color: #fff;
}
.faculty-home a {
    font-size: 1.2em;
}

#login-orcid {
    float: right;
    width: 314px;
    border: 1px solid #e8ece9;
    overflow: hidden;
}
body.login #login-orcid {
    float: none;
}
#login-orcid h2 {
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    padding-top: 18px;
    text-shadow: 1px 1px 4px #000;
}
#login-orcid-form p {
    text-align: center;
    display: block;
    /*color: #5e6363;*/
    padding-top: 0;
    /*padding-left: 38px;*/
    font-size: 14px;
}
#login-orcid-form input.text-field {
    border: 0;
    font-size: 14px;
    padding: 5px;
    width: 219px;
    height: 24px;
    margin-left: 38px;
    background: #fff;
    border: 1px solid #e0dfdf;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#login-orcid-form input.text-field:focus {
    border: 1px solid rgba(57, 138, 172, .5);
    background-color: rgba(57, 138, 172, .1);
}
#login-orcid-form p.submit {
    margin-top: 20px;
}
#login-orcid-form p.submit-password {
    height: 40px;
    margin-top: 20px;
    margin-left: 38px;
}
#login-orcid-form input.checkbox-remember-me {
    float: left;
    height: 14px;
    width: 14px;
    color: #5e6363;
    padding: 0;
    margin-top: 33px;
    margin-left: 20px;
}
#login-orcid-form label.label-remember-me {
    display: block;
    float: right;
    color: #5e6363;
    font-size: 12px;
    width: 100px;
    margin: 0;
    padding: 0;
    margin-top: 29px;
    margin-right: 32px;
}
#login-orcid-form .button {
    background-color: #3E8BAA;
}

#login-orcid-form .button:hover {
    background-color: #3446A0;
}
